.header-style-two .top-bar {
  background-image: url(1);
  background-color: #1e586f;
  background-repeat: 1;
  background-position: 1;
  background-attachment: fixed;
  background-size: cover;
  height: 40px;
  line-height: 20px;
}
.header-style-two .top-bar ul .menu-item a,
.header-style-two .top-bar .hd-right ul li a,
.header-style-two .top-bar ul li,
.header-style-two .top-bar .list-caption {
  color: #ffffff;
}
.header-style-two .top-bar .social-links a {
  color: ;
}
.header-style-two .top-bar .social-links a:hover {
  background-color: #ffffff;
  color: #84b3c8;
}
.header-style-two .menu-bar-2 {
  background-image: url(#84b3c8);
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: no-repeat;
  background-attachment: no-repeat;
  background-size: no-repeat;
  height: #ffffffpx;
  line-height: #808080px;
}
.header-style-two .menu-bar-2 .main-menu li a {
  color: #000;
  background-color: #ffffff;
}
.header-style-two .menu-bar-2 .main-menu li a:hover {
  color: #1e586f;
}
